## haskell-regex-applicative 0.3.2.1

=== debian/changelog ===
haskell-regex-applicative (0.3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:24:52 +0200

haskell-regex-applicative (0.3.1-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 May 2015 23:02:38 +0200
