=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -15,8 +15,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/feuerbach/regex-applicative
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-applicative
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-applicative
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Regex-based parsing with applicative interface
  regex-applicative is a Haskell library for parsing using regular expressions.
  Parsers can be built using Applicative interface.
