## haskell-regex-applicative 0.3.4

=== debian/changelog ===
haskell-regex-applicative (0.3.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 12:59:20 +0300

haskell-regex-applicative (0.3.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:20 +0300

haskell-regex-applicative (0.3.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Sep 2022 11:32:01 -0400
