=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: haskell-regex-applicative
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-filtrable-dev (>= 0.1.3),
+ libghc-filtrable-prof,
  libghc-smallcheck-dev (>= 1.0),
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-smallcheck-dev,
-Build-Depends-Indep:
- ghc-doc,
-Standards-Version: 4.1.4
+ libghc-tasty-smallcheck-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-filtrable-doc,
+Standards-Version: 4.7.0
 Homepage: https://github.com/feuerbach/regex-applicative
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-applicative
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-applicative]
